Op deze website gebruiken we cookies om content en advertenties te personaliseren, om functies voor social media te bieden en om ons websiteverkeer te analyseren. Ook delen we informatie over uw gebruik van onze site met onze partners voor social media, adverteren en analyse. Deze partners kunnen deze gegevens combineren met andere informatie die u aan ze heeft verstrekt of die ze hebben verzameld op basis van uw gebruik van hun services. Meer informatie.

Akkoord

Vraag & Antwoord

OS Linux

shockwave en mozilla 1.3

Middelburg
3 antwoorden
  • In Mozilla "about plugins" staat dat shockwave enabled is:
    Shockwave Flash
    File name: libflashplayer.so
    Shockwave Flash 6.0 r79
    MIME Type Description Suffixes Enabled
    application/x-shockwave-flash Shockwave Flash swf Yes
    application/futuresplash FutureSplash Player spl Yes

    Nu kreeg ik een digitale kaart en bij opening ervan wordt in Mozilla gevraagd de plug-in te downloaden en dat terwijl ie al geinstalleerd is . Nu probeerde ik dezelfde kaart aan te maken op de Hallmark website en dan geeft Mozilla geen probleem. Raar is dat.
    De link is: http://www.hallmark.nl/kvm/x.asp?l=WD20334B@3667686268633A$759

    Bij gebruik van konqueror als webbrowser is er niets aan de hand. Wie heeft een idee hoe dat komt?
  • Omdat je alleen Flash support hebt en geen Shockwave support. Shockwave werkt niet onder linux al zou het met de Crossover Plugin van Codeweavers moeten lukken al werkte het bij mij niet erg goed :(
  • Shockwave wordt idd niet ondersteund, Flash wel.
    En het gaat hier om Flash ;)

    Ik denk dat het een fout in mozilla is.

    Max

Beantwoord deze vraag

Dit is een gearchiveerde pagina. Antwoorden is niet meer mogelijk.